Subject: [JAGNUTS] Non Healey

From: "E.A. Driver" <[email-masked]>
Date: Mon, 28 Jan 2008 15:48:20 -0600

Greetings Guys

I wonder if you can help out a good friend of mine in the UK;
actually his daughter and her university project.  Richard's
e-mail address is given  (I have removed some of the Morgan
Club of UK addresses).  Thanks for giving this some
consideration.

Hope all of you have survived the big winter blow; also I
notice by Saturday the temperature in the Queen City are
going to be reasonable ;-)

Kind regards
Ed

-------- Original Message --------
Subject: [mogtalk2] Non Mog Fw: My Name is EMILY SMITH
Date: Mon, 28 Jan 2008 20:58:30 +0000
From: Richard L Smith <[email-masked]>

Wonder if there are any Emily Smith's out there who might like to help my
daughter with her Uni project.
She has had some great success so far, from putting it on Facebook.

She says:
I'm currently in my final year studying graphic design at Nottingham Trent
Uni. My brief is to make an A3 illustrated book about identity; and i'm
trying to find Emily Smith's from all over the world to use in my project.
Age (not D.O.B for your security)
Colour of hair, eye colour.
Colour to describe you
Likes and dislikes
Hobbies?
Location?
What did you want to be when you were little?
Anything else that would distinguish you from another Emily Smith?!!
Please attach a photo to be used and send back to  <<<me and I will
forward>>>
Many Thanks,
Emily Smith

And thanks from me too!

Richard S
Unstone Green